[General]
confirm_exit = 0
confirm_reset = 0
confirm_save = 0
emu_build_num = 6130
enable_discord = 1
host_cpu = Intel(R) Xeon(R) w5-3535X
iconset = legacy
mouse_sensitivity = 0.7
scale = 2
sound_gain = 6
uuid = 279cefa5-41c2-5297-887c-a0d50d1c6184
vid_renderer = qt_software
window_remember = 1

[Machine]
cpu_family = 286
cpu_multi = 1
cpu_speed = 25000000
cpu_use_dynarec = 0
cpu_waitstates = 1
fpu_type = 287xl
machine = award286
fpu_softfloat = 0
time_sync = local
mem_size = 4096

[Video]
gfxcard = v7_vga_1024i

[Video 7 VGA 1024i (HT208)]
memory = 512

[Monitor #1]
window_coordinates = 297, 72, 1080, 600

[Monitor #2]
window_coordinates = 0, 0, 640, 480

[Input devices]
mouse_type = msserial

[Microsoft Serial Mouse]
port = 0
buttons = 2

[Sound]
sndcard = sbprov2
fm_driver = nuked

[Sound Blaster Pro v2 #1]
base = 0220
irq = 5
dma = 1
opl = 1
receive_input = 0

[Network]
net_01_link = 0
net_02_link = 0
net_03_link = 0
net_04_link = 0

[Floppy and CD-ROM drives]
fdd_01_turbo = 1
fdd_02_turbo = 1
fdd_02_type = 525_2hd

[Ports (COM & LPT)]
serial2_enabled = 0

[Storage controllers]
hdc = internal

[Hard disks]
hdd_01_fn = hdd.img
hdd_01_parameters = 17, 15, 1024, 0, ide
hdd_01_speed = 1994_4500rpm
hdd_01_ide_channel = 0:0
